@charset "UTF-8";
/* CSS Document */


/* ---------------------------- LARGE DEVICES ----------------------------*/

@media (max-width: 1500px) {
	
}



@media (max-width: 1400px) {
	
}



@media (max-width: 1300px) {
	
}





@media (max-width: 1200px) {
	#header .headernav ul li a{padding: 10px 12px; font-size: 16px;}
}



@media (max-width: 1060px) {
    
}



/* ---------------------------- MEDIUM DEVICES ----------------------------*/


@media (max-width: 1024px) {
	#header .header-top{display: none; visibility: hidden; opacity: 0; height: 0; width: 0;}
	#header .headernav{display: none; visibility: hidden; opacity: 0;}
	#header-mobile-menu-trigger{display: block; visibility: visible; opacity: 1;}
	#pagetitle{padding-top: 130px;}
	#pagetitle h1{font-size: 42px;}
	
	#home-slider {padding-top: 90px;}
	
}



@media (max-width: 991px) {
	#pagetitle h4{display: none; visibility: hidden; opacity: 0;}
	
	.juice-image-column{min-height: 475px !important;}
	.coffee-image-column{min-height: 475px !important;}
	.mobilefooddelivery-image-column{min-height: 475px !important;}
	.stretch-inner-left-col-wrap {max-width: 100%; float: none;}
	
}


@media (max-width: 990px) {
	
}



@media (max-width: 945px) {
	
}


@media (max-width: 920px) {
	
}



@media (max-width: 890px) {
	
}



@media (max-width: 850px) {
	
}



@media (max-width: 830px) {
	
}



@media (max-width: 800px) {
	
}



@media (max-width: 795px) {
}



@media (max-width: 767px) {
	
	article .home-cta-buttons-bar{background:#EEE; margin-top: 0px !important; padding: 20px 0px !important;}
	
	
	#footer h3{padding-bottom: 20px;}
}




/* ---------------------------- SMALL DEVICES ----------------------------*/

@media (max-width: 720px) {
	.tparrows{display: none !important; visibility: hidden !important; opacity: 0 !important;}
}



@media (max-width: 600px) {
	
	
	
}



/* ---------------------------- MOBILE / TINY DEVICES ----------------------------*/

@media (max-width: 575px) {
   
	#header .header-bottom{height: 65px !important;}
	#header img.header-logo{max-width: 195px !important;}
	#header-mobile-menu-trigger{margin-top: 5px !important; margin-right: -5px !important;}
	#responsive-menu-container #responsive-menu-title{padding:0px 20px !important; height: 65px !important; line-height: 65px !important;}
	#pagetitle{padding-top: 75px !important; padding-bottom: 20px !important;}
	#pagetitle h1 {font-size: 32px;}
    #home-slider {padding-top: 65px;}
	#footer-cta-bar h3{margin-bottom: 20px;}
	
	.juice-image-column{min-height: 350px !important;}
	.coffee-image-column{min-height: 350px !important;}
	.mobilefooddelivery-image-column{min-height: 350px !important;}
	
	
}


@media (max-width: 500px) {

}



@media (max-width: 480px) {

}




@media (max-width: 460px) {

}



@media (max-width: 420px) {

}




@media (max-width: 400px) {

}



@media (max-width: 380px) {

}



@media (max-width: 360px) {

}
